[metadata]
name = {{ project_name }}
version = attr: {{ package_name }}.__version__
author = {{ author }}
author_email = {{ author_email }}
description = {{ project_description }}
long_description = file: README.md
long_description_content_type = text/markdown
url = {{ project_url }}
project_urls =
    Bug Tracker = {{ project_bug_tracker }}
classifiers =
    Programming Language :: Python :: 3
    License :: OSI Approved :: GNU General Public License v3 or later (GPLv3+)
    Operating System :: OS Independent

[options]
package_dir =
    = src
packages = find:
python_requires = >=3.7

[options.packages.find]
where = src

[flake8]
max_line_length = 88
